#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-270cRkRpuayHmDMAAQouWR
key:                  dhall-lsp-server-1.1.3-270cRkRpuayHmDMAAQouWR
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  97c656fdc9150dab6005ba845da65bc0
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-270cRkRpuayHmDMAAQouWR
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    aeson-pretty-0.8.10-7vPHO3smvQZK5qlz5D0Gn7 base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    dhall-1.41.2-BtfhHeX2vnl9sAJ15piN3J
    dhall-json-1.7.11-19bLhoB7LQN3osfdgGk7ov directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-IvPiZBQ3EqI6YCIIewNfhf
    lens-5.2.3-JZlTl7ln1H75pA3WhO3fZ6
    lsp-1.4.0.0-4NwGt8QGppbIcmiPGPQojN
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb mtl-2.2.2
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    prettyprinter-1.7.1-InJEtMEJlZ7AzhRfaWF0Ic
    rope-utf16-splay-0.3.2.0-1LhK6UGf15sIWqg7AYhpvt text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    uri-encode-1.5.0.7-fcdPFQ3V2YkAF9tMaGTz

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

